Resolve a short URL
Server:
https://{kibana_url}
- GET /api/short_url/_slug/{slug}
Resolve a Kibana short URL by its slug.
Path Parameters
-
slugstringrequired -
The slug of the short URL.
Response
Indicates a successful call.
-
accessCountinteger -
accessDatestring -
createDatestring -
idstring -
The identifier for the short URL.
-
locatorobject -
slugstring -
A random human-readable slug is automatically generated if the
humanReadableSlugparameter is set totrue. If it is set tofalse, a random short string is generated.